0%

mac下安装多版本composer

有时候多个web项目如接口和定时任务,使用不同的php版本,通过composer安装相应依赖的时候因版本不同就会报错,BZ决定安装不同版本的composer,特此记录!